<!DOCTYPE html>
<!--
  In this file:
  - You CAN edit the <body> structure and contents.
  - You CAN change the current tags and their order inside the <body>.
  - You CAN add new tags, ids and classes or wrap the existing ones inside the <body>.
  BUT:
  - You CANNOT edit the <head>.
  - You CANNOT add additional external references (libraries, frameworks, etc.), this is going to be automatically tested.
  - You CANNOT add javascript code or additional stylesheets. The test only copies your index.html and style.css files.
  - You CANNOT remove template tags (variables between {}). The test may change the content of these.
-->
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Magnet Frontend Test</title>
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;600;800&display=swap" rel="stylesheet">
    <link href="style.css" rel="stylesheet" />
    <script src="site.js"></script>
</head>

<body>
    <header class="header">
        <div class="container logo-nav-container">
            <a href="#" class="logo">
                <img src="img/logo.png" alt="Dogos icon" class="logo-img">
                <h3>Dogos</h3>
            </a>
            <nav class="nav">
                {navlinks}
            </nav>
        </div>
    </header>


    <div class="container">
        <br>
        <h2>{title}</h2><br>
    </div>

    <div class="container">
        <div class="card">
            <div class="content">
                {content1}
                <button class="button">
                  <a href="#"><img src="img/paw.png">Learn more</a>
                </button>
            </div>
        </div>

        <div class="card">
            <div class="content">
                {content2}
                <button class="button">
                  <a href="#"><img src="img/paw.png">Learn more</a>
                </button>
            </div>
        </div>

        <div class="card">
            <div class="content">
                {content3}
                <button class="button">
                  <a href="#"><img src="img/paw.png">Learn more</a>
                </button>
            </div>
        </div>
    </div>
</body>

</html>